#slidetabsmenu {

  float:left;

  width:100%;

  font-size:105%;

  border-bottom:1px solid #C2BDAE;

  line-height:normal;

  }

#slidetabsmenu ul {

  margin:0;

  padding:0px 10px 10px 10px;/*changed padding from 10px, moves tabs up*/

  list-style:none;

  }

#slidetabsmenu li {

  display:inline;

  margin:0;

  padding:0;

  font-weight: bold;

  }

#slidetabsmenu a {

  float:left;

  background:url("../../images/tpp/tableft11.gif") no-repeat left top;

  margin:0;

  padding:0 0 0 4px;

  text-decoration:none;

  }

#slidetabsmenu a span {
	float:left;
	display:block;
	background:url("../../images/tpp/tabright11.gif") no-repeat right top;
	color:#9F9584;
	padding-top: 11px;/*changed from 5 to make tab taller*/
	padding-right: 12px;
	padding-bottom: 10px;/*changed from 4 to make tab taller*/
	padding-left: 6px;
  }

/* Commented Backslash Hack hides rule from IE5-Mac \*/

#slidetabsmenu a span {float:none;}

/* End IE5-Mac hack */

#slidetabsmenu a:hover {

  background-position:0% -42px;

  }

#slidetabsmenu a:hover span {

  color:#FFF;

  background-position:100% -42px;

  }

#slidetabsmenu a.current {

  background-position:0% -42px;

  }

#slidetabsmenu a.current span {

  color:#FFF;

  background-position:100% -42px;

  }

.tabcontent{
	clear: both;
	float:left;
	width:100%;
	/*border-bottom: 1px solid;  removed bottom line*/
	background: white;
	color: black;
	display:none;
	padding-top: 15px;/*added to move content down*/
  }